{
	"defaultlayout" : "default",
	"layouts" : {
		"default" : {
			"content" : "<h1 data-bind='data(\"title\")|entity.name|#[thermostat]'></h1><h2 data-bind='entity.attributes.temperature|#??' id='temperature'>&deg;</h2><div id='setpoints'><div id='heatsp'><span id='heat-ico' class='wi wi-fire'>&nbsp;</span><span data-bind='entity.attributes.heat'>--</span></div><div data-bind='entity.attributes.mode[AutoChangeOver=Auto,HeatOn=Heat,CoolOn=Cool,FanOnly=Fan]' id='state'>---</div><div id='coolsp'><span id='cool-ico' class='wi wi-snowflake-cold'>&nbsp;</span><span data-bind='entity.attributes.cool'>--</span></div></div>"
		}
	}
	,"_id" : "$Id: Thermostat.json 292 2018-03-06 17:40:46Z patrick $"
}
